;Velos.Mods
;http://velosmodsworkshop.com.mx



[HEADER]

INTENSITY=25.0

EDIT_BIG=1

EDIT_STATE=4

BURN_FUEL_MULT=1.78
FLASH_THRESHOLD=1.21



[FLAME_0]

POSITION=0.445,0.05,-1.88

DIRECTION=-0.0,0.00,-1

VSIZE_START=0.04

VSIZE_END=0.1

LSIZE=0.2

SIZE_MULT=1.1

IS_LEFT=0

GROUP=0




[FLAME_1]

POSITION=0.445,0.06,-1.88

DIRECTION=0.0,0.00,-1

VSIZE_START=0.04

VSIZE_END=0.1

LSIZE=0.2

SIZE_MULT=1.1
IS_LEFT=0
GROUP=0